Package name
pixman
Date
2013-04-10
Advisory ID
MDVSA-2013:116
Affected versions
MBS1 x86_64

Problem description

Updated pixman packages fix security vulnerability:

Stack-based buffer overflow in libpixman has unspecified impact and
attack vectors (CVE-2013-1591).

Updated packages

MBS1 x86_64

 040282d394f7ab3c2b3305b5efa52724  mbs1/x86_64/lib64pixman1_0-0.24.4-2.1.mbs1.x86_64.rpm
 0b5a7fa8085e98218e5a1d22da885e9a  mbs1/x86_64/lib64pixman-devel-0.24.4-2.1.mbs1.x86_64.rpm 
 5d54a2337e4209a806555969e832f582  mbs1/SRPMS/pixman-0.24.4-2.1.mbs1.src.rpm

References